prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxklavier
Description: libxklavier library
Requires.private: gobject-2.0 glib-2.0 libxml-2.0
Version: 5.3
Libs: -L${libdir} -lxklavier
Cflags: -I${includedir}
